import { CONFIG } from 'src/global-config';
import { DigunggungListView } from 'src/sections/bupot-unifikasi/bupot-digunggung/view';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DigunggungListView />
    </>
  );
}
